@import url(http://fonts.googleapis.com/css?family=Playfair+Display:400italic);
/* google webfont for pretty serif */

/*
http://meyerweb.com/eric/tools/css/reset/ 
v2.0 | 20110126
License: none (public domain)
modified by feanne
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, pre,
a, code, img, small, strong, center,
ol, ul, li, table, caption, embed, 
footer, header, audio, video, textarea {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
	font-size: 14px; /*feanne*/
	line-height: 18px; /*feanne*/
	color: #555; /*feanne*/
	font-family: "Times New Roman", serif; /*feanne*/
	letter-spacing: 1px; /*feanne*/
}

textarea, div.code { /*feanne*/
	font-family: "Courier New", Courier, mono; /*feanne*/
	border: 1px solid #999;
	overflow-x: auto;
	overflow-y: auto;
	height: 250px;
}

div.code span {
	font-family: "Courier New", Courier, mono; /*feanne*/
}

/* HTML5 display-role reset for older browsers */
footer, header {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: circle; /*feanne*/
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}


html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
/* This CSS snippet ensures the scrollbar always appears (so there's no "jumpiness" when page size changes) and prevents mobile browsers from adjusting the page font. */


body {
	background: white;
	padding-top: 10px;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: 400;
	font-variant: small-caps;
	letter-spacing: 2px;
}

h1, h1 * {
	font-family: 'Playfair Display', serif;
	font-size: 30px;
	font-style: italic;
	line-height: 36px;
}

h2, h2 * {
	font-family: 'Playfair Display', serif;
	font-size: 24px;
	line-height: 36px;
	font-style: italic;
}

h3, h3 * {
	font-size: 18px;
	line-height: 18px;
}

#content-body {
	display: table;
	border-collapse: collapse;
	width: 100%;
	height: 100%;
}

#navigation, #content {
	display: table-cell;
}

#navigation {
	width: 200px;
	min-width: 180px;
	padding-left: 10px;
	font-family: 'Playfair Display', serif;
	font-weight: 400;
	letter-spacing: 1px;
}

#navigation div {
	position: fixed;
}

#navigation #menu a {
	display: block;
	text-decoration: none;
	color: #aaa;
	font-family: 'Playfair Display', serif;
	font-variant: small-caps;
	font-size: 16px;
	line-height: 36px;
}

#navigation .websitesubtitle {
	font-variant: small-caps;
}

#navigation #menu {
	margin-top: 54px;
}

.navigationfooter {
	position: fixed;
	bottom: 18px;
}

.navigationfooter a {
	display: block;
	text-decoration: none;
	color: #aaa;
	text-transform: uppercase;
	font-size: 12px;
}

.navigationfooter a:hover {
	color: #333;
}

#content {
	padding-bottom: 75px;
	text-align: center;
}

/**/

.thumbnailcontainer {
	display: inline-block;
	vertical-align: top;
	margin-right: 54px;
	margin-top: 54px;
	width: 250px;
	height: 420px;
	text-align: center;
}

.thumbnailcontainer .coverless, .thumbnailcontainer img {
	max-width: 250px;
	max-height: 370px;
}

.thumbnailcontainer a {
	text-decoration: none;
}

.thumbnailcontainer h3 {
	margin-top: 9px;
}

.thumbnailcontainer span {
	font-size: 12px;
}

/**/

.projectimage {
	margin-top: 100px;
	margin-bottom: 100px;
	text-align: center;
}

.projectimage h3 {
	margin-top: 9px;
}

.projectabout p {
	margin-top: 36px;
}

/**/

#navigation #menu a:hover {
	color: #333;
}

.thumbnailcontainer img {
	opacity: 0.8;
}

.thumbnailcontainer img:hover {
	opacity: 1.0;
}

a.quiet {
	text-transform: none;
}

/**/

.pagecontent { /* for index to display page content */
	margin-top: 54px;
}

.contentboxes { /*feanne*/
	/* set width to prevent widow contentbox */
	clear: both;
	margin: 0 auto;
	width: 1050px;
}

.misc { /*feanne*/
	/* contentboxes misc */
	margin-top: -18px;
}

.contentbox { /*feanne*/
	display: inline-block;
	vertical-align: top;
	margin-right: 40px;
	margin-top: 36px;
	width: 300px;
	text-align: left;
}

.artistphoto { /*feanne*/
	background: #eee;
	text-align: center;
}

.projectstatement { /*feanne*/
	width:  500px;
	margin: auto;
	text-align:center;
}

/* jquery lightbox effect */

.lightboxWrapper {
	background: 0;
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	display: table;
}

.lightboxWhileLoading {
	margin: 0 auto;
	padding: 0.5em;
	display: table-cell;
	text-align: middle;
	vertical-align: middle;
}

.lightboxWhileLoadingBox {
	display: inline-block;
	font-size: 1.1em;
	text-transform: uppercase;
	font-style: italic;
	letter-spacing: 0.1em;
}

.lightboxLoadingText {
	margin-top: 1em;
	min-height: 1.5em;
}

.lightboxImage {
	margin: 0 auto;
	display: table-cell;
	text-align: middle;
	vertical-align: middle;
}

.lightboxImage img {
	max-height: 800px;
	z-index: 10;
}

.lightboxImage img, .lightboxLoadingCancel span, .lightboxImageClose {
	cursor: pointer;
}